## ruby-bdb 0.6.5

=== debian/changelog ===
ruby-bdb (0.6.5-7) unstable; urgency=low

  [ Ondřej Surý ]
  * Convert package to gem2deb
  * Rename package to ruby-bdb according to new ruby policy
  * Merge libdb-ruby control and add transitional package
    for libdb-ruby1.8
  * Import all libdb-ruby patches
  * Modify libdb-4.8 patch to build against default debian
    libdb version (Closes: #621436)
  * Disable VERSION_PATCH checks at two more places
  * Make various BDB version checks less prone to errors due
    VERSION_MAJOR == 5 introduction
  * Add custom gemspec to fix FTBFSes from gem2deb
  * Import bdb documentation in the package from libdb-ruby
  * Install examples as examples and not docs
  * Add custom script debian/ruby-tests.rb to run ruby tests
  * Exclude .rb and .rd files from documentation

  [ Gunnar Wolf ]
  * Clarified and completed debian/copyright information
  * Create tmp/ directories needed for running the tests if they are
    unavailable (Git does not track empty directories)

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 01 Jun 2011 10:21:01 -0500

libdb-ruby (0.6.5-6) unstable; urgency=low

  * Drop Ruby 1.9 packages completely, since the test suite crashes (also with
    1.9.1). Closes: #565829.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Tue, 19 Jan 2010 16:39:04 +1300

libdb-ruby (0.6.5-5) unstable; urgency=low

  * debian/patches/dont-check-patch-level.patch: ignore patch level when
    checking for version compatibility with libdb4.8. (Closes: #556576)
  * Replacing "<" with "<<" in Replaces: and Conflicts: fields of transitional
    packages.

 -- Antonio Terceiro <terceiro@softwarelivre.org>  Sat, 16 Jan 2010 13:08:09 -0300

libdb-ruby (0.6.5-4) unstable; urgency=low

  [ Gunnar Wolf ]
  * Changed section to Ruby as per ftp-masters' request

  [ Antonio Terceiro ]
  * debian/patches/build-against-libdb-4.8.patch: libdb-4.8 is currently the
    default version of libdb. This fix the problem caused by the package being
    built against libdb-4.8 headers but linked against libdb-4.7 library
    (Closes: #556576).
  * debian/patches/fail-make-test-if-tests-fail.patch: do not ignore failing
    tests during build.
  * debian/rules: running tests on install/libdb-ruby1.8 instead of
    binary/libdb-ruby1.8, because the binary target for ruby1.8 is run just
    after the package was built for ruby1.9 so the tests ended up running with
    ruby1.9 and not with ruby1.8.
  * Bumped Standards Version; no changes needed.
  * debian/control: added separator between ${shlibs:Depends} and
    ${misc:Depends} as suggested by lintian.
  * Added myself to Uploaders.
  * Added DM-Upload-Allowed flag so that I can upload myself the next time.

 -- Antonio Terceiro <terceiro@softwarelivre.org>  Sat, 12 Dec 2009 22:56:53 -0300

libdb-ruby (0.6.5-3) unstable; urgency=low

  [ Michael Schutte ]
  * Set “Priority: extra” on the recently introduced transitional packages.

  [ Gunnar Wolf ]
  * Included the full documentation, and patched bdb.html to find it in
    the same directory (that is, where dh_installdocs puts it) instead
    of inside docs/ (Closes: #501370)
  * Added ${misc:Depends} dependency on the generated oldlibs packages, as
    per lintian advice
  * Added myself as an uploader, following Lucas' mail on #501370.
  
 -- Gunnar Wolf <gwolf@debian.org>  Tue, 09 Dec 2008 10:59:21 -0600

libdb-ruby (0.6.5-2) unstable; urgency=medium

  * Provide transitional packages libdb4.[234]-ruby1.[89] to provide a working
    upgrade path from Etch to Lenny, closes: #498700.
  * Deprecated syntax in debian/control: Build-depend on debhelper (>= 5)
    instead of debhelper (> 5).
  * Add myself to Uploaders.

 -- Michael Schutte <m.schutte.jr@gmail.com>  Sat, 13 Sep 2008 12:13:33 +0200

libdb-ruby (0.6.5-1) unstable; urgency=low

  * New upstream release
  * Switch section to libs (agree with ftpmasters). 

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Wed, 23 Jul 2008 14:44:09 +0200

libdb-ruby (0.6.4-1) unstable; urgency=low

  * Initial release (Closes: #463597).
  * Conflicts, Replaces and Provides with the previous versions of
    libdb*-ruby, as this package is intended as a replacement.
  * Switch to ruby-pkg-tools and the extconf.rb class. Run tests during
    build.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Tue, 18 Dec 2007 13:53:40 +0100
