=== debian/control ===
Source: ruby-bdb
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@lucas-nussbaum.net>, Michael Schutte <m.schutte.jr@gmail.com>, Gunnar Wolf <gwolf@debian.org>, Antonio Terceiro <terceiro@softwarelivre.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.3~), libdb-dev
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-bdb.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-bdb.git;a=summary
Homepage: https://rubyforge.org/projects/bdb/
XS-Ruby-Versions: ruby1.8

Package: ruby-bdb
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Conflicts: libdb4.2-ruby1.8 (<< 0.6.4-1), libdb4.3-ruby1.8 (<< 0.6.4-1), libdb4.4-ruby1.8 (<< 0.6.4-1), libdb-ruby1.8 (<< 0.6.5-7)
Replaces: libdb4.2-ruby1.8 (<< 0.6.4-1), libdb4.3-ruby1.8 (<< 0.6.4-1), libdb4.4-ruby1.8 (<< 0.6.4-1), libdb-ruby1.8 (<< 0.6.5-7)
Provides: libdb4.2-ruby1.8, libdb4.3-ruby1.8, libdb4.4-ruby1.8, libdb-ruby1.8
Description: Interface to Berkeley DB for Ruby 1.8
 BDB is an interface to the Berkeley database library.
 .
 This package provides BDB linked to the default Debian libdb version.

Package: libdb4.2-ruby1.8
Architecture: all
Priority: extra
Depends: ${misc:Depends}, ruby-bdb
Section: oldlibs
Description: transitional package for ruby-bdb
 BDB is an interface to the Berkeley database library.
 .
 This is a dummy transitional package to enable the move to a new
 package name.  It can be safely removed from your system.

Package: libdb4.3-ruby1.8
Architecture: all
Priority: extra
Depends: ${misc:Depends}, ruby-bdb
Section: oldlibs
Description: transitional package for ruby-bdb
 BDB is an interface to the Berkeley database library.
 .
 This is a dummy transitional package to enable the move to a new
 package name.  It can be safely removed from your system.

Package: libdb4.4-ruby1.8
Architecture: all
Priority: extra
Depends: ${misc:Depends}, ruby-bdb
Section: oldlibs
Description: transitional package for ruby-bdb
 BDB is an interface to the Berkeley database library.
 .
 This is a dummy transitional package to enable the move to a new
 package name.  It can be safely removed from your system.

Package: libdb-ruby1.8
Architecture: all
Priority: extra
Depends: ${misc:Depends}, ruby-bdb
Section: oldlibs
Description: transitional package for ruby-bdb
 BDB is an interface to the Berkeley database library.
 .
 This is a dummy transitional package to enable the move to a new
 package name.  It can be safely removed from your system.
