## ruby-bdb 0.6.6

=== debian/changelog ===
ruby-bdb (0.6.6-2build3) xenial; urgency=medium

  * No-change rebuild for ruby2.3-only support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 21:15:46 +0000

ruby-bdb (0.6.6-2build2) xenial; urgency=medium

  * No-change rebuild to add ruby2.3 support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 12:35:04 +0000

ruby-bdb (0.6.6-2build1) xenial; urgency=medium

  * No-change rebuild to drop ruby2.1 support.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 21 Jan 2016 11:18:42 +0000

ruby-bdb (0.6.6-2) unstable; urgency=medium

  * Team upload

  [ Lucas Nussbaum ]
  * Remove myself from Uploaders.

  [ David Suárez ]
  * debian/control:
    + Update standards version; no changes needed.
    + Update Vcs-Browser to use cgit.
  * debian/patches:
    + Add 'use-rbconfig-module-instead-of-deprecated-config' patch.
        (Closes: #791771)
    + Add 'use-rhash_ifnone-macro-instead-of-deprecated-rhash' patch.

 -- David Suárez <david.sephirot@gmail.com>  Fri, 14 Aug 2015 21:14:55 +0200

ruby-bdb (0.6.6-1) unstable; urgency=medium

  * Team upload

  [ David Suárez ]
  * Build for all ruby versions (Closes: #730960)
  * Add patch 'fix-inheritance'
  * Add patch 'remove-src-dir-from-tests-load-path'
  * Add patch 'dont-rely-on-ruby-objects-to-accommodate-c-data'
  * Add patch 'use-same-encoding-for-dup-test'
  * Add patch 'update-bdb-versions'
  * Add patch 'fix-integer-overflow-on-bdb_h_hash-callback'
      (Closes: #741576)
  * Add patch 'dont-conflict-helpers-with-test-funcs'
  * Add patch 'add-ruby2.1-support'
  * Drop obsolete 'build-against-libdb' patch
  * Update standards version; no changes needed
  * Change upload urgency to medium
  * Generate and install rdoc documentation
  * Improve package description
  * Add basic metadata to the gemspec from the github one to fix
    the 'Invalid gemspec' error
  * debian/rules:
      + Don't create some, packaged, empty dirs
      + Improve clean rule
  * debian/copyright:
      + use correct license short name
      + remove some wrong tabs
  * debian/control:
      + bump the gem2deb b-d

  [ Paul van Tilburg ]
  * debian/watch: use githubredir instead of gemwatch as gem release don't
    seem to be far behind releases on github.

  [ Gunnar Wolf ]
  * New upstream version (Closes: #741210)
  * Drop transitional packages (closes: #735693)
  * Check whether constants were already defined before removing them at
    build time

  [ Cédric Boutillier ]
  * doc-base registration of RDoc documentation

 -- David Suárez <david.sephirot@gmail.com>  Sat, 03 May 2014 13:12:06 +0200
