=== debian/control ===
Source: ruby-bdb
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Michael Schutte <m.schutte.jr@gmail.com>,
           Gunnar Wolf <gwolf@debian.org>,
           Antonio Terceiro <terceiro@softwarelivre.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.0~), libdb-dev
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-bdb.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-bdb.git
Homepage: https://rubyforge.org/projects/bdb/
XS-Ruby-Versions: all

Package: ruby-bdb
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: libjs-jquery,
         ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: doc-base
Description: interface to Berkeley DB for Ruby
 BDB is an interface to the Berkeley database library.
 .
 Berkeley DB is an embedded database system that supports keyed access
 to data.
 .
 This package provides BDB linked to the default Debian libdb version.
