=== debian/rules ===
--- 
+++ 
@@ -15,13 +15,25 @@
 	dh $@ --buildsystem=ruby --with ruby
 
 override_dh_installdocs:
-	dh_installdocs -O--buildsystem=ruby -X*.rd -X*.rb
+	rdoc --op rdoc --main README.en \
+		--title "Interface to Berkeley DB" \
+		src doc README.en
+	$(RM) $(CURDIR)/debian/ruby-bdb/usr/share/doc/ruby-bdb/rdoc/js/jquery.js
+	dh_installdocs
+
+override_dh_link:
+	# link to jquery.js
+	dh_link --package=ruby-bdb usr/share/javascript/jquery/jquery.js \
+		usr/share/doc/ruby-bdb/rdoc/js/jquery.js
 
 override_dh_clean:
 	dh_clean
+	$(RM) src/bdb_features.h
+	$(RM) -R tmp
+	$(RM) -R rdoc
+
 	# This package is maintained in a Git repository, and empty
 	# directories are not tracked by Git. In order to run the test
 	# suite, create the needed tmp/ directories if they are not
 	# present
-	mkdir -p bdbxml2/tests/tmp bdbxml2/examples/tmp bdbxml2/tmp tests/tmp \
-	    bdbxml1/tests/tmp bdbxml1/examples/tmp bdbxml1/tmp examples/tmp tmp
+	mkdir tmp
